
.gallery {
    width: 180px; /* Set the width of the gallery */
    height: 200px; /* Set the height of the gallery */
    margin: 10px; /* Add some margin around the gallery */
    display: inline-block; /* Display the galleries inline */
    border:1px solid black;
  }
  .gallery img {
    width: 100%;
    height: 100%;
    object-fit: cover; 
  }
  
  .desc {
    text-align: center; /* Center the text */
    padding: 10px; /* Add some padding around the text */
  }
  .modal {
    display: none;
    position: fixed;
    z-index: 999999;
    padding-top: 60px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.8); /* Light black background */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    width:50%;
    display: block;
    /* max-height: 100%; */
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
}

/* Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
    cursor: pointer;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.search_txt{
    border: 1px solid rgb(217, 214, 214);
    width:100%;
    padding:8px;
    border-radius: 5px;
    color: #626060;
}

.btn_value{
    background-color: #9d8686; 
    color: rgb(0, 0, 0);
    border: none;
    padding: 8px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
}
.btn_value:hover{
    background-color: #9c6767; 
    color: rgb(0, 0, 0);
}
.clear_btn_value{
    background-color: #9d8686; 
    color: rgb(0, 0, 0);
    border: none;
    padding: 8px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
}
.clear_btn_value:hover{
    background-color: #9c6767; 
    color: rgb(0, 0, 0);
}

.text-pri{
    border:1px solid black;
}


